{
    "transaction_id": "b7fb6eab-612f-464b-b9ef-5ef2048d40c8",
    "gateway": "umbrella",
    "created_at": "2025-12-26 18:40:08",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadVRxv7SRHSehn9_d-TXe6qeEaZExzivvHSFeTFXPH0N2tICa7e6O34kZ1Q_Q_aem_DcJaOBU7qE9M5xu7ClPcLw::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "148.227.83.88",
    "customer": {
        "name": "Israel Figueiredo Pereira",
        "email": "Israelfigueiredo928@gmail.com",
        "phone": "69999828709",
        "document": "05337229184"
    }
}